tbb::internal::mutex_copy_deprecated_and_disabled Class Reference

`#include <tbb_stddef.h>`

Inheritance diagram for tbb::internal::mutex_copy_deprecated_and_disabled:
Collaboration diagram for tbb::internal::mutex_copy_deprecated_and_disabled:

## Additional Inherited Members

Private Member Functions inherited from tbb::internal::no_copy
| no_copy (const no_copy &)=delete
| no_copy ()=default

## Detailed Description

Definition at line 365 of file tbb_stddef.h.

The documentation for this class was generated from the following file:

- tbb_stddef.h

Copyright © 2005-2020 Intel Corporation. All Rights Reserved.

Intel, Pentium, Intel Xeon, Itanium, Intel XScale and VTune are registered trademarks or trademarks of Intel Corporation or its subsidiaries in the United States and other countries.

* Other names and brands may be claimed as the property of others.